{
	"ulid": "01HVT7QVBXPCA5GM8AH9RQ5MJ3",
	"minTime": 1713486181515,
	"maxTime": 1713492000000,
	"stats": {
		"numSamples": 10197,
		"numSeries": 5289,
		"numChunks": 5289
	},
	"compaction": {
		"level": 1,
		"sources": [
			"01HVT7QVBXPCA5GM8AH9RQ5MJ3"
		]
	},
	"version": 1
}